
.btns {
  text-align: center;
  margin-bottom: 20px;
}

.btnstwo {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 20px;
}

.choices {
  margin-bottom: 15px;
}

.btn {
  margin-right: 7px;
  padding: 7px;
  font-size: 1.2em;
}

h2 {
  color: #0779e4;
}

/* Callout box - fixed position at the bottom of the page */
.callout {
   margin-top: 10px;
}

/* Callout header */
.callout-header {
  padding: 15px;
  background: #1f4068;
  font-size: 30px;
  color: white;
  text-align: center;
}

/* Callout container/body */
.callout-container {
  padding: 15px;
  background-color: #162447;
  color: white;
}

.divopen {
font-size: 2em;
}
